<?php
include "../../inc/inc.koneksi.php";

$no=$_POST['no'];

$sql 	= mysql_query("SELECT * FROM jurmbr WHERE posting='' AND batal='' GROUP BY kode_mb");
$row	= mysql_num_rows($sql);
if ($row>0){
	while($r=mysql_fetch_array($sql)){
		$data['kode']	  	= $r['kode_mb'];
		$data['tanggal']  	= $r['tanggal'];
		$data['petugas']  	= $r['petugas'];		
		$data['gdasal']    	= $r['gd_asal'];
		$data['gdtujuan']   = $r['gd_tujuan'];
	}
	echo json_encode($data);
}
else{
	$data['kode']	    	= '';
	$data['tanggal']    	= '';
	$data['petugas']     = '';
	$data['gdasal']    	= '';
	$data['gdtujuan']    = '';
	echo json_encode($data);
}
?>